<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="read_along" version="1.0" client="Longman" oae-label="ACTIVITY TYPE: READALONG">
	<title oae-label="Title">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="2">
		<![CDATA[Look and listen. Read along.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[readalongl3.mp3]]>
	</instructions_audio>

	<!-- This information is for postioning the text scroll field on screen. For VPG USE ONLY. -->

	<text_rect oae-label="Transcript field coordinates" oae-type="textarea" oae-rows="1">
		<![CDATA[rect(520, 180, 880, 500)]]>
	</text_rect>
	<font_size oae-label="Transcript's font size" oae-type="textarea" oae-rows="1">
		<![CDATA[24]]>
	</font_size>
	<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[03_02_03a.mp3]]>
	</audio>

	<!-- Cuepoint list. For VPG USE ONLY. -->

	<cuelist oae-label="Cuelist" oae-type="textarea" oae-rows="1">
		<![CDATA[0, 12513, 21383, 34174]]>
	</cuelist>
	<bgx oae-label="Graphic's horizontal center" oae-type="textarea" oae-rows="1">
		<![CDATA[220]]>
	</bgx>
	<bgy oae-label="Graphic's vertical center" oae-type="textarea" oae-rows="1">
		<![CDATA[365]]>
	</bgy>

	<!-- This is the transcript, broken into cue points. Each field contains one unique segment of the song that you want the user to be able to jump to. -->

	<transcript oae-label="Song Transcript">
		<line oae-label="Title">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[Be Healthy
				
Brush your teeth.]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[03_02_03_01a.png]]>
			</graphic>
		</line>
		<line oae-label="Segment #1">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[Eat healthy food.]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[03_02_03_02a.png]]>
			</graphic>
		</line>
		<line oae-label="Segment #2">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[Exercise.]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[03_02_03_03a.png]]>
			</graphic>
		</line>
		<line oae-label="Segment #3">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[Sleep well.]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[03_02_03_04a.png]]>
			</graphic>
		</line>
		<line oae-label="Segment #4">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #5">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #6">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #7">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #8">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #9">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #10">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #11">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #12">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #13">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #14">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #15">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #16">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #17">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #18">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #19">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #20">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
	</transcript>
</activity>
 